@media only screen and (max-width: 1100px) {


.top {
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.top-menu {
	position: fixed;
	display: none;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: rgba(255,255,255,0.98);
	padding-top: 6rem;
	overflow: auto;
}
.top-menu a:nth-child(n) {
	display: block;
	margin: 0;
	margin-bottom: 2rem;
	padding: 0;
}
.top-menu a:nth-child(n):hover {
	border: none;
}
.top-menu a:nth-last-of-type(-n+2) {
	display: inline-block;
	margin: 0 0.5rem
}
.top-menu-attivo {
	border: none;
}

.top-menu-dropdown {
	position: relative;
	left: auto;
	top: auto;
	text-align: center;
	padding: none;
	margin: none;
	border: none;
	box-shadow: none;
	line-height: 0.5rem;
	z-index: 100;
	margin-top: -1rem;
	margin-bottom: 2rem;
	height: auto;
}
.top-menu-dropdown a:nth-child(6),
.top-menu-dropdown a:nth-child(7)
{
	background: none;
	margin-left: 0;
	padding: 0;
	padding-left: 0;
	width: auto;
}
.top-menu-dropdown-openlabs a:last-child {
	display: block;
	margin-top: 2rem;
}
.top-menu-dropdown-documents a:last-child {
	display: block;
	margin-top: 2rem;
	padding-bottom: 1rem;
}

.top-menu-x {
	visibility: visible;
	position: absolute;
	top: 1rem;
	right: 1rem;
	font-size: 1.2rem;
	opacity: 0.6;
}
.top-menu-hamburger {
	visibility: visible;
	position: absolute;
	top: 2rem;
	right: 1rem;
	font-size: 1.5rem;
}
.top-logo {
	height: 3rem;
}

.padded {
	padding-left: 1rem;
	padding-right: 1rem;
}

.home-hero {	
	padding-top: 2rem;
	padding-bottom: 2rem;
}
#home-hero-slider {	
	opacity: 0.3;
}
#home-hero-slider > div > span {	
	opacity: 0;
}
.home-claim1 {
	width: 100%;
	font-size: 1.6rem;
	line-height: 1.8rem;
	margin-bottom: 1rem;
	text-shadow: none;
}
.home-claim2 {
	width: 100%;
	font-size: 1rem;
	line-height: 1.4rem;
	text-shadow: none;
	font-weight: 300;
}

.main-2col {
	grid-template-columns: 1fr;
	grid-column-gap: 0;
}

.two-col-auto-1fr {
	grid-template-columns: 1fr;
}

.partners-partner {
	grid-template-columns: 1fr;
}
.partners-partner img {
	margin-left: 50%;
	transform: translateX(-50%);
	margin-bottom: 2rem;
}

.footer-funding {
	grid-template-columns: 1fr;
}


.home-focus {
	padding-top: 2rem;
	padding-bottom: 6rem;
}

.home-tips1 {
	margin-top: -6rem;
}
.home-tips1, .home-tips2 {
	padding: 2rem 1rem;
}

.home-calendar {
	padding: 1rem;
	padding-top: 2rem;
	padding-bottom: 2rem;
	margin-top: -2rem;
}
.home-calendar .clipart {
	display: none;
}
.home-calendar-carousel {
	grid-template-columns: 1fr;
	grid-gap: 2rem;
	margin-top: 2rem;
}
.home-calendar-carousel .fas:first-child, .home-calendar-carousel .fas:last-child {
	display: none;
}
.home-calendar-carousel > div {
	border: none;
	padding-right: 0;
}

.page-rightcol {
	width: calc(100% + 2rem);
	margin-left: -1rem;
	padding-top: 3rem;
	padding-left: 1rem;
	padding-right: 1rem;
	padding-bottom: 4rem;
	margin-top: -5rem;
	background-color: rgba(0,0,0,0.06);
}

.footer {
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.synergies {
	grid-template-columns: 1fr;
	grid-gap: 1rem;
	margin-top: 0;
}
.synergies img {
	margin-top: 1.5rem;
}




}